body {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:22px;
background:#edf3fa url(/qrp/images/public/header_back.gif) repeat-x;
text-align:center;
margin:0 auto;
}

td a {
	color: blue;
}

td, th {
	vertical-align:top;
}

td a:visted {
	color:blue;
}

h1 {
	font-weight: bold;
	font-size: 19px;
	color:#2078BF;
	margin-bottom: 10px;
}


h2 {
	font-weight: bold;
	font-size: 17px;
	color:#2078BF;
	margin-bottom: 5px;
}

div.buttons {
	padding: 12px 0 12px 6px;
}

div.buttons a,input {
	margin: 0 6px 0 0;
}

div.buttons input {
	padding: 8px;
}

.button-disabled {
	color: #848484;
}

div.sub-title {
	font-weight: bold;
	font-size:15px;
	color: bcbcbc;
	padding-bottom: 10px;
}

td {
font-size:13px;
}

table.nav {
margin-top:8px;
}

.sc {padding:15px; text-align:center;}
.sbl { background: url('/qrp/images/public/bl.gif') bottom left no-repeat #afcbda; color: #243746; width: 100%; text-align: center;}
.sbr { background: url('/qrp/images/public/br.gif') bottom right no-repeat; }
.stl { background: url('/qrp/images/public/tl.gif') top left no-repeat; }
.str { background: url('/qrp/images/public/tr.gif') top right no-repeat; padding: 20px 15px;} 
.sb { font-size: 95%; color: #8DCB56; padding: 2px 0px 10px 10px; background: url('/qrp/images/public/b.gif') 20px top no-repeat; text-align: center; }

input[type=text],input[type=password],input[type=textarea],select {
	border-style: solid;
	border-width: 1px;
	border-color: #a0a0a0;
	padding: 4px;
}

td.login_bar {
	color:#93d911;
	font-size:11px;
	font-weight:700;
	text-align:right;
	line-height:20px;
	margin:0;
	padding:0 50px 0 0;
}

td.login_bar a {
	color:#93d911;
	text-decoration:none;
}

td.login_bar a:visited {
	color:#93d911;
}

.red {
	color: #ca0e0e;
}

table.nav a {
	color:#fff;
	background:#494949;
	display:block;
	font-weight:700;
	text-align:center;
	font-size:14px;
	text-decoration:none;
	padding:25px 0 15px;
}

td.nav_off {
height:60px;
}

td.nav_off a:hover {
background:#333;
color:#6bf;
}

td.nav_on a {
color:#6bf;
background:#3b3b3b;
}

div.faq {
font-weight:700;
color:#296fb4;
font-size:13px;
}

table.midbar {
margin-top:20px;
}

td.midbar_right {
background:#355268;
padding:12px;
}

td.menu_col {
background:#fff;
padding:12px;
}

td.midbar_right h2 {
color:#333;
font-size:19px;
font-weight:700;
}

#sideMenuContainer {
width:190px;
text-align:left;
font-size:12px;
margin-bottom:30px;
padding-left:15px;
}

#sideMenuTitle {
background:#6a6b6c;
color:#fff;
font-weight:700;
font-size:12px;
padding:8px;
}

#sideMenuContent {
background:#f8f8f8;
border-top:1px solid gray;
border-bottom:1px solid #999;
}

#sideMenuItem {
border-top:1px solid #fff;
border-bottom:1px solid #d0d0d0;
color:#606060;
font-weight:700;
padding:8px 12px;
}

#sideMenuItemBase {
border-top:1px solid #fff;
color:#606060;
font-weight:700;
padding:8px 12px;
}

#vertmenu {
font-size:100%;
text-align:left;
width:180px;
margin:0;
padding:0;
}

#vertmenu h1 {
display:block;
background-color:#6a6b6c;
color:#fff;
font-size:13px;
width:180px;
margin:0;
padding:8px 0 12px 10px;
}

#vertmenu ul {
list-style:none;
border:none;
margin:0;
padding:0;
}

#vertmenu ul li {
margin:0;
padding:0;
}

#vertmenu ul li a {
font-size:13px;
display:block;
background:#f8f8f8;
border-bottom:1px solid #d0d0d0;
text-decoration:none;
color:#333;
width:180px;
padding:8px 0 8px 10px;
}

#vertmenu ul li a:hover,#vertmenu ul li a:focus {
color:#000;
background-color:#eee;
}

div.bottom_nav {
font-size:11px;
color:#666;
padding-bottom: 30px;
}

div.bottom_nav a,div.bottom_nav a visted {
color:#666;
text-decoration:none;
}

div.quote {
border:1px solid #6ba8c6;
color:#223442;
background:#afcbda url('/qrp/images/public/quote-left.gif') no-repeat left top;
padding-top:10px;
padding-left:40px;
font-style:normal;
font-variant:normal;
font-weight:400;
font-size:13px;
font-family:Arial;
margin:3px;
}

div.quote div {
background:transparent url('/qrp/images/public/quote-right.gif') no-repeat right bottom;
padding-right:40px;
padding-bottom:10px;
}

/* ERRORS */
h4.error-header {
	color: #b72222;
	font-weight: bold;
	padding: 12px 0 0 0;
}

ol.errors {
	border: 1px solid;
	margin: 4px 0 12px 0;
	padding: 15px 10px 15px 15px;
	color: #b72222;
	background-color: #fae2e2;
}

ol.errors li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

span.error {
	color: #b72222;
}

div.error {
	color: #b72222;
}

div.half {
	width: 50%;
}

fieldset {
	margin: 30px 0;
	padding-bottom: 20px;
	border-top: 1px solid #999;
}

fieldset table th {
	padding-top: 7px;
	padding-right: 10px;
	text-align: right;
	font-weight: normal;
	white-space: nowrap;
	width: 200px;
	font-weight:bold;
}



fieldset input {
	font-size: 14px;
	padding: 3px;
	font-weight: bold;
	width: 250px;
	margin-bottom: 3px;
}

input.radio {
	padding: 0px;
	width: 15px;
	margin-bottom: 0px;
}

fieldset legend {
	background: #fff;
	font-weight:bold;
	size: 13px;
	padding: 4px 8px;
	border: 1px solid #999;
}


div.form-note {
	font-size: 10px;
	line-height: 1;
	color: #666;
	padding-bottom: 5px;
}

div.showcase {
	font-size: 12px;
	color: #c40707;
}

div.greenwrap {
	border: 1px solid #74a125;
	background: #c7e09c;
	margin: 0px 0px 10px 0px;
	padding: 15px 10px 15px 15px;
}

input.error { background-color: #FFCECE; }


